<!DOCTYPE html>
<html>
   <head>
      <title></title>
      <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
      <script type="text/javascript" src="fadeslideshow.js"></script>
      <script type="text/javascript" src="contentSlider.js"></script>
      <script type="text/javascript">
         var mygallery=new fadeSlideShow({
         	wrapperid: "fadeshow1", //ID of blank DIV on page to house Slideshow
         	dimensions: [966, 478], //width/height of gallery in pixels. Should reflect dimensions of largest image
         	imagearray: [               
         		["image1.jpg"],
         		["image2.jpg"]               
         	],
         	displaymode: {type:'auto', pause:3500, cycles:0, wraparound:false},
         	persist: false, //remember last viewed slide and recall within same session?
         	fadeduration: 2000, //transition duration (milliseconds)
         	descreveal: "ondemand",
         	togglerid: ""
         })         
      </script>      
      <style type="text/css">
		.arrowlistmenu{
		width: 180px; /*width of accordion menu*/
		}

		.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
		font: bold 14px;
		color: white;
		background: black url(titlebar.png) repeat-x center left;
		margin-bottom: 10px; /*bottom spacing between header and rest of content*/
		text-transform: uppercase;
		padding: 4px 0 4px 10px; /*header text is indented 10px*/
		cursor: hand;
		cursor: pointer;
		}

		.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
		background-image: url(titlebar-active.png);
		}

		.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
		list-style-type: none;
		margin: 0;
		padding: 0;
		margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
		}

		.arrowlistmenu ul li{
		padding-bottom: 2px; /*bottom spacing between menu items*/
		}

		.arrowlistmenu ul li a{
		color: #A70303;
		background: url(arrowbullet.png) no-repeat center left; /*custom bullet list image*/
		display: block;
		padding: 2px 0;
		padding-left: 19px; /*link text is indented 19px*/
		text-decoration: none;
		font-weight: bold;
		border-bottom: 1px solid #dadada;
		font-size: 80%;
		}

		.arrowlistmenu ul li a:visited{
		color: #A70303;
		}

		.arrowlistmenu ul li a:hover{ /*hover state CSS*/
		color: #A70303;
		background-color: #ffffff;
		}
		@font-face {
		    font-family: myFirstFont;
		    src: url(font/SourceSansPro-Regular.ttf);
		    src: url(font/SourceSansPro-Regular.otf);
		}
		</style>
   </head>
   <body style="font-family:myFirstFont">
      <table border="0" width="100%">
         <tbody>
            <tr>
               <td>
                  <div align="center">
                     <table border="0" width="966" cellspacing="0" cellpadding="0">
                        <tbody>
                           <tr>
                              <td width="386" rowspan="2">
                                 <font size="2" color="#666666">
                                 <a href="index.html">
                                 <img border="0" src="logo.png" width="200" height="92"></a><br>
                                 </font>
                              </td>
                              <td width="590" valign="top">
                                 <p align="right"><font size="2" color="#808080">
                                    <span style="">Telephone: +0397948866
                                    <br>
                                    &nbsp;</span></font>
                                 </p>
                              </td>
                           </tr>
                           <tr>
                              <td width="590" valign="bottom">
                                 <p align="right">
                                    <font  size="2" color="#666666">
                                    <a href="index.html" style="text-decoration: none">
                                    <font color="#666666">Home</font></a> |                                    
                                    <a style="text-decoration: none" href="accounting_services.html">
                                    <font color="#666666">Services</font></a> |
                                    <a target="_top" style="text-decoration: none" href="contacts.html">
                                    <font color="#666666">Contact us</font></a></font>
                                 </p>
                              </td>
                           </tr>
                           <tr>
                              <td colspan="2">&nbsp;</td>
                           </tr>
                           <tr>
                              <td colspan="2">
                                 <div id="fadeshow1" style="position: relative; visibility: visible; background: black; overflow: hidden; width: 966px; height: 478px;">

                                    <!-- <div class="gallerylayer" style="position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background: black; z-index: 999; opacity: 1;"><img src="image5.jpg" style="border-width: 0px; display: none;">
                                       <img src="image2.jpg" style="border-width: 0px; display: inline; margin-left: 0px; margin-top: 0px;">
                                    </div>
                                    <div class="gallerylayer" style="position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background: black; z-index: 1000; opacity: 1;"><img src="image5.jpg" style="border-width: 0px; display: inline; margin-left: 0px; margin-top: 0px;">
                                       <img src="image2.jpg" style="border-width: 0px; display: none;">
                                    </div>
                                    <img src="loading.gif" style="position: absolute; width: 54px; height: 55px; left: 456px; top: 184px; display: none;"> -->
                                 </div>
                              </td>
                           </tr>
                           <tr>
                              <td colspan="2">&nbsp;</td>
                           </tr>
                           <tr>
                              <td colspan="2">
                                 <table border="0" width="100%" cellspacing="0" cellpadding="0" height="572">
                                    <tbody>
                                       <tr>
                                          <td valign="top" width="26%" height="20px;">
                                             
                                          </td>
                                          <td rowspan="3" width="52%" valign="top">
                                             <p style="color: rgb(0, 0, 0);  font-size: medium; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: normal; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; margin-left:10px; margin-right:10px">
                                                <span style="color: rgb(128, 128, 128);  font-size: 13px">
                                                <br>
                                                The SAJ Accountant Pty Ltd is an accounting practice offering tax accounting,
                                                management accounting, business advisory for small and medium size
                                                businesses. </span>
                                             </p>
                                             <p style="color: rgb(0, 0, 0);  font-size: medium; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: normal; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; margin-left:10px; margin-right:10px">
                                             	<span style="color: rgb(128, 128, 128);  font-size: 14px">
                                             		<b>Objectives</b>
                                             	</span>
                                             </p>
                                             <ul style="color: rgb(0, 0, 0);  font-size: medium; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: normal; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px;">

                                                <li>
                                                   <p style="margin-left: 10px; margin-right: 10px">
                                                      <span style="color: rgb(128, 128, 128);  font-size: 13px">
                                                      Statutory accounting and tax compliances with the relevant legal
                                                      frameworks</span>
                                                   </p>
                                                </li>
                                                <li>
                                                   <p style="margin-left: 10px; margin-right: 10px">
                                                      <span style="color: rgb(128, 128, 128);  font-size: 13px">
                                                      To achieve gradual and sustainable business growth through
                                                      effective business advisory services.</span>
                                                   </p>
                                                </li>                                                
                                                <li>
                                                   <p style="margin-left: 10px; margin-right: 10px">
                                                      <span style="color: rgb(128, 128, 128);  font-size: 13px">
                                                      Promote and uphold legal and ethical practices with all our clients</span>
                                                   </p>
                                                </li>                                                
                                             </ul>
                                             <p style="color: rgb(0, 0, 0);  font-size: medium; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: normal; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; margin-left:10px; margin-right:10px">
                                                <span style="font-size: 13px; color: rgb(128, 128, 128);">
                                                Our strength and our future lie with our people. Our excellent reputation is a direct result of the people who work with us. Skilled staff, our dedication to client satisfaction makes us the preferred choice.</span>
                                             </p>
                                          </td>
                                          <td rowspan="3" width="22%" valign="top">
                                             <table border="0" width="100%">
                                                <tbody>
                                                   <tr>
                                                      <td>
                                                         <table border="0" width="100%" id="table8" cellspacing="0" cellpadding="0">
                                                            <tbody>
                                                               <tr>
                                                                  <td>
                                                                     <table border="0" width="100%" id="table20" cellspacing="0" cellpadding="0">
                                                                        <tbody>
                                                                           <tr>
                                                                              <td colspan="3">
                                                                                 <img border="0" src="customer_services.jpg" width="229" height="25">
                                                                              </td>
                                                                           </tr>
                                                                           <tr>
                                                                              <td bgcolor="#EFEFEF" width="1">
                                                                                 <img border="0" src="../mehmet.com/blank.gif" width="1" height="2">
                                                                              </td>
                                                                              <td width="227">
                                                                                 <table border="0" width="100%" id="table21" cellspacing="0" cellpadding="0">
                                                                                    <tbody>
                                                                                       <tr>
                                                                                          <td>
                                                                                             <form id="loginForm" name="loginForm" method="post" action="login/login-exec.php">
                                                                                                <table border="0" width="98%" id="table22" cellpadding="2">
                                                                                                   <tbody>
                                                                                                      <tr>                               
                                                                                                         <td width="100%" style="text-align:justify;">
                                                                                                            <p style="  font-size: medium; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: normal; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px;margin-left:10px;">
                                                                                                               <span style="  font-size: 12px">
                                                                                                               <b>
                                                                                                               Sonny Deo FTMA (Consultant)
                                                                                                             </b><br>
                                                                                                               <span style="color: rgb(128, 128, 128);">Sonny has executive experience with one of the 4 big accounting firms. He has more than 25 years of Expertise in:</span>
                                                                                                               <ul style="text-align:left;font-size:12px;color: rgb(128, 128, 128);">
                                                                                                             		<li>
                                                                                                             			Financial Accounting and Reporting.
                                                                                                             		</li>
                                                                                                             		<li>
                                                                                                             			Internal and external Auditing.
                                                                                                             		</li>
                                                                                                             		<li>
                                                                                                             			Design and implementation of Accounting Systems.
                                                                                                             		</li>
                                                                                                             		<li>
                                                                                                             			Feasibility studies.
                                                                                                             		</li>
                                                                                                             		<li>
                                                                                                             			Business analysis, Valuations and Special investigations.
                                                                                                             		</li>
                                                                                                             		<li>
                                                                                                             			Leads and empowers his team by achieving high ethical standards
                                                                                                             		</li>
                                                                		                                           </ul> 
                                                                		                                        </span>
                                                                                                            </p>
                                                                                                         </td>
                                                                                                      </tr>
                                                                                                      <tr>                               
                                                                                                         <td width="100%" style="text-align:justify;">
                                                                                                            <p style="color:rgb(0, 0, 0);  font-size:medium; font-style:normal; font-variant:normal; font-weight:700; letter-spacing:normal; line-height:normal; orphans:auto; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:auto; word-spacing:0px; -webkit-text-stroke-width:0px;margin-left:10px;">
                                                                                                               <span style=" font-size: 12px">
                                                                                                               <b>
                                                                                                               Joseph Perera CPA
                                                                                                             </b><br>
                                                                                                             	<ul style="text-align:left;font-size:12px;color: rgb(128, 128, 128);">
                                                                                                             		<li>
                                                                                                             			He has been an accountant for over 30years and a tax advisor for over 25 years and well experienced in all facets of business accounting, taxation and compliance. 
                                                                                                             		</li>
                                                                                                             		<li>
                                                                                                             			His main focus is on helping individuals and businesses, to manage their business affairs effectively and profitably.
                                                                                                             		</li>
                                                                                                             		<li>
                                                                                                             			He offers services specifically tailored to meet each client’s financial needs whilst also aiming to build lasting client relationships.
                                                                                                             		</li>
                                                                		                                           </ul>            
																												</span>
                                                                                                            </p>
                                                                                                         </td>
                                                                                                      </tr>
                                                                                                      <tr>                               
                                                                                                         <td width="100%" style="text-align:justify;">
                                                                                                            <p style="color: rgb(0, 0, 0);  font-size: medium; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: normal; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px;margin-left:10px;">
                                                                                                               <span style="  font-size: 12px">
                                                                                                               <b>
                                                                                                               Aaron Dsouza MIPA
                                                                                                             </b><br>
                                                                                                               <span style="color: rgb(128, 128, 128);">
                                                                                                               Aaron is a member of the Institute of Public Accountants of Australia and Institute of Chartered Accountants, India. His areas of expertise are as follows:
                                                                                                               </span>
                                                                                                               <ul style="text-align:left;font-size:12px;color: rgb(128, 128, 128);">
                                                                                                             		<li>
                                                                                                             			VTG and VET fee consultancy and compliances for colleges.
                                                                                                             		</li>
                                                                                                             		<li>
                                                                                                             			Business structuring and effective tax structuring for SME business and individuals.
                                                                                                             		</li>
                                                                                                             		<li>
                                                                                                             			Cost management.
                                                                                                             		</li>
                                                                                                             		<li>
                                                                                                             			Internal Audit.
                                                                                                             		</li>		
                                                                		                                           </ul> 
                                                                		                                        </span>
                                                                                                            </p>
                                                                                                         </td>
                                                                                                      </tr>
                                                                                                   </tbody>
                                                                                                </table>
                                                                                             </form>
                                                                                          </td>
                                                                                       </tr>
                                                                                    </tbody>
                                                                                 </table>
                                                                              </td>
                                                                              <td bgcolor="#EFEFEF" width="1">
                                                                                 <img border="0" src="../mehmet.com/blank.gif" width="1" height="2">
                                                                              </td>
                                                                           </tr>
                                                                           <tr>
                                                                              <td colspan="3">
                                                                                 <img border="0" src="buttom_bar_small.jpg" width="229" height="9">
                                                                              </td>
                                                                           </tr>
                                                                        </tbody>
                                                                     </table>
                                                                  </td>
                                                                  <td width="10">
                                                                     <img border="0" src="../mehmet.com/blank.gif" width="10" height="2">
                                                                  </td>
                                                               </tr>
                                                            </tbody>
                                                         </table>
                                                      </td>
                                                   </tr>
                                                   <tr>
                                                      <td>
                                                         &nbsp;
                                                      </td>
                                                   </tr>
                                                   <tr>
                                                      <td>
                                                         <table border="0" width="100%" cellspacing="0" cellpadding="0">
                                                            <tbody>
                                                               <tr>
                                                                  <td align="center">
                                                                     
                                                                  </td>
                                                                  <td align="center">
                                                                     
                                                                  </td>
                                                                  <td align="center">
                                                                     
                                                                  </td>
                                                               </tr>
                                                            </tbody>
                                                         </table>
                                                         <table border="0" width="100%" cellspacing="0" cellpadding="0">
                                                            <tbody>
                                                               <tr>
                                                                  <td align="center">
                                                                     &nbsp;
                                                                  </td>
                                                               </tr>
                                                            </tbody>
                                                         </table>
                                                      </td>
                                                   </tr>
                                                   <tr>
                                                      <td>
                                                      </td>
                                                   </tr>
                                                </tbody>
                                             </table>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td valign="top">
                                             <div align="center">
                                                <table border="0" width="100%" cellspacing="0" cellpadding="0">
                                                   <tbody>
                                                      <tr>
                                                         <td>
                                                            <div class="arrowlistmenu" style="width: 254px; height: 104px">
                                                                                                                             
                                                               <h3 class="menuheader" style="cursor: default;margin-top:0px;">
                                                                  <span style="background-repeat: repeat; background-position: 0 0">
                                                                  <a href="contacts.htm" style="text-decoration: none">
                                                                  <font size="1" color="#FFFFFF">
                                                                  </font></a><font size="1" color="#FFFFFF"><a href="reasons.htm" style="text-decoration: none"><font color="#FFFFFF">
                                                                  </font></a></font><font size="1">
                                                                  <a style="text-decoration: none" a="" target="_top" href="accounting_services.html"><font color="#FFFFFF" style="font-size:12px;">Services</font></a></font></span>
                                                               </h3>
                                                               <h3 class="menuheader" style="cursor: default">
                                                                  <span style="background-repeat: repeat; background-position: 0 0">
                                                                  <a href="contacts.htm" style="text-decoration: none">
                                                                  <font size="1" color="#FFFFFF">
                                                                  </font></a><font size="1" color="#FFFFFF"><a href="reasons.htm" style="text-decoration: none"><font color="#FFFFFF">
                                                                  </font></a></font><font size="1">
                                                                  <a style="text-decoration: none" a="" target="_top" href="reasons.html"><font color="#FFFFFF" style="font-size:12px;">Why
                                                                  SAJ Accountants</font></a></font></span>
                                                               </h3>
                                                               <h3 class="menuheader" style="cursor: default"><font size="1">
                                                                  <a style="text-decoration: none" target="_top" href="contacts.html">
                                                                  <font color="#FFFFFF"  style="font-size:12px;">Contact us</font></a></font>
                                                               </h3>
                                                            </div>
                                                         </td>
                                                      </tr>
                                                   </tbody>
                                                </table>
                                             </div>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td valign="top">
                                             <div id="fadeshow1" style="position: relative; visibility: visible; background: black; overflow: hidden; width: 254px; height: 380px;">
                                                <div class="gallerylayer" style="position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background: black; z-index: 1000; opacity: 1;"><img src="flip1.jpg" style="border-width: 0px; display: none;">
                                                   <img src="flip2.jpg" style="border-width: 0px; display: inline; margin-left: 0px; margin-top: 0px;">
                                                </div>
                                                <div class="gallerylayer" style="position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background: black; z-index: 999; opacity: 1;"><img src="flip1.jpg" style="border-width: 0px; display: inline; margin-left: 0px; margin-top: 0px;">
                                                   <img src="flip2.jpg" style="border-width: 0px; display: none;">
                                                </div>
                                                <img src="loading.gif" style="position: absolute; width: 54px; height: 55px; left: 100px; top: 135px; display: none;">
                                             </div>
                                          </td>
                                       </tr>
                                    </tbody>
                                 </table>
                              </td>
                           </tr>
                           <tr>
                              <td colspan="2">&nbsp;</td>
                           </tr>
                           <tr>
                              <td bgcolor="#303192">
                                 <p style="margin-left: 10px; margin-right: 10px; margin-top: 0; margin-bottom: 0;">
                                    <font  size="2" color="#FFFFFF"><br>
                                    Copyright &copy; SAJ Accountant Pty Ltd. All rights reserved. <br>
                                    &nbsp;</font>
                                 </p>
                              </td>
                              <td bgcolor="#303192">
                                 <p align="right" style="margin-left: 10px; margin-right: 10px; margin-top: 0; margin-bottom: 0;">
                                    <font  size="2" color="#FFFFFF">Developed by
                                    <a target="_blank" href="http://www.softteam.co.uk" style="text-decoration: none; font-weight: 700">
                                    <font color="#FFFFFF">JaarvisTech</font></a></font>
                                 </p>
                              </td>
                           </tr>
                        </tbody>
                     </table>
                  </div>
               </td>
            </tr>
         </tbody>
      </table>
   </body>
</html>
<script src="https://apis.google.com/js/client.js?onload=handleClientLoad"></script>